ENDPOINT = "http://rs.local/sparql"
DATA = ["LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/dcb_manual_uncertainty.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/dcb_webannotations_0.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/dcb_webannotations_1.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/dcb_webannotations_2.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/dcb_webannotations_3.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/dcb_webannotations_4.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/dcb_webannotations_5.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/dcb_webannotations_6.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/dcb_webannotations_7.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/dcb_webannotations_8.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/dcb_webannotations_9.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/dcb_webannotations_10.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/dcb_webannotations_11.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/dcb_webannotations_12.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/dcb_webannotations_13.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/dcb_webannotations_14.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/dcb_webannotations_15.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/dcb_webannotations_16.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/dcb_webannotations_17.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/dcb_webannotations_18.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/dcb_webannotations_19.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/dcb_webannotations_20.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/dcb_webannotations_21.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/dcb_webannotations_22.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/dcb_webannotations_23.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/dcb_webannotations_24.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/dcb_webannotations_25.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/dcb_webannotations_26.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/dcb_webannotations_27.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/dcb_webannotations_28.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/dcb_webannotations_29.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/dcb_webannotations_30.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/dcb_webannotations_31.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/dcb_webannotations_32.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/dcb_webannotations_33.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/dcb_webannotations_34.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/dcb_webannotations_35.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/dcb_webannotations_36.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/dcb_webannotations_37.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/dcb_webannotations_38.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/dcb_webannotations_39.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/dcb_webannotations_40.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/dcb_webannotations_41.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/dcb_webannotations_42.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/dcb_webannotations_43.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/dcb_webannotations_44.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/hist-cdns_0.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/hist-cdns_1.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/hist-cdns_2.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/hist-cdns_3.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/hist-cdns_4.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/hist-cdns_5.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/hist-cdns_6.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/hist-cdns_7.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/hist-cdns_8.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/hist-cdns_9.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/hist-cdns_10.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/hist-cdns_11.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/hist-cdns_12.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/hist-cdns_13.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/hist-cdns_14.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/hist-cdns_15.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/hist-cdns_16.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/hist-cdns_17.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/hist-cdns_18.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/hist-cdns/hist-cdns_19.ttl> INTO GRAPH <http://graph.lincsproject.ca/hist-canada/hist-cdns>"]

DATA_2 = ["LOAD <https://aux.lincsproject.ca/public/rs_configs/authority_config.rdf> INTO GRAPH <http://www.researchspace.org/resource/system/vocab/authority_manager_config_types>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/adarchive_1.ttl> INTO GRAPH <http://graph.lincsproject.ca/adarchive>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/adarchive_2.ttl> INTO GRAPH <http://graph.lincsproject.ca/adarchive>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/anthologia_palatina.ttl> INTO GRAPH <http://graph.lincsproject.ca/anthologiaPalatina>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/ethnomusicology.ttl> INTO GRAPH <http://graph.lincsproject.ca/ethnomusicology>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/histsex.ttl> INTO GRAPH <http://graph.lincsproject.ca/histSex>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/moeml_locations.ttl> INTO GRAPH <http://graph.lincsproject.ca/moeml>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/moeml_personography.ttl> INTO GRAPH <http://graph.lincsproject.ca/moeml>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/orlando/pre-processed/biography.ttl> INTO GRAPH <http://graph.lincsproject.ca/orlando>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/orlando/pre-processed/bibliography.ttl> INTO GRAPH <http://graph.lincsproject.ca/orlando>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/orlando/pre-processed/images.ttl> INTO GRAPH <http://graph.lincsproject.ca/orlando>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/orlando/pre-processed/labels.ttl> INTO GRAPH <http://graph.lincsproject.ca/orlando>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/orlando/pre-processed/people.ttl> INTO GRAPH <http://graph.lincsproject.ca/orlando>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/orlando/pre-processed/places.ttl> INTO GRAPH <http://graph.lincsproject.ca/orlando>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/orlando/pre-processed/publishers.ttl> INTO GRAPH <http://graph.lincsproject.ca/orlando>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/usaskart.ttl> INTO GRAPH <http://graph.lincsproject.ca/usaskart>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/datasets/yellow1890s.ttl> INTO GRAPH <http://graph.lincsproject.ca/yellowNineties>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/configs/permissions.ttl> INTO GRAPH <http://permissions.lincsproject.ca>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/configs/metadata.ttl> INTO GRAPH <http://metadata.lincsproject.ca>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/vocabs/ii.ttl> INTO GRAPH <http://id.lincsproject.ca/ii>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/vocabs/genre.ttl> INTO GRAPH <http://id.lincsproject.ca/genre>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/vocabs/cwrc.ttl> INTO GRAPH <http://id.lincsproject.ca/cwrc>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/vocabs/occupation.ttl> INTO GRAPH <http://id.lincsproject.ca/occupation>",
"LOAD <https://aux.lincsproject.ca/public/converted_data/vocabs/EMLPlaceTypes.tt> INTO GRAPH <http://id.lincsproject.ca/eml>"
]